Portfolio Flow for iOS System Requirements - Extensis.com

Portfolio Flow for iOS
System Requirements

Current version: 1.7.1

System Requirements

  • iPhone, iPad, or iPod touch running iOS 8 or later
  • An internet connection
  • A licensed installation of Portfolio 2017, Portfolio 2016, Portfolio 1.x, or Portfolio Server 11.2